/*产品推荐*/
.recommend{ width:720px; height:229px; margin-bottom:18px;}

.recommend_top{ width:720px; height:38px; padding-top:7px; background:url(../images/recommend_top.jpg) no-repeat; overflow:hidden;}
.recommend_title{ width:675px; height:25px; padding:3px 0px 0px 15px; background:url(../images/title2.jpg) no-repeat left #e8e8e8; font-size:14px; color:#fff; margin-bottom:12px;}

.recommend_center{ width:720px; height:170px;}
.recommend_bottom{ width:720px; height:14px; background:url(../images/recommend_bottom.jpg) no-repeat;}


.pro{ float:left; width:161px; height:166px; background:#ececec; padding-top:4px; margin:0px 4px; overflow:hidden;}
.pro:link{ display:block; background:#ececec; padding-top:4px;}
.pro:hover{ display:block; background:#1e63a8; padding-top:4px; color:#fff;}

.proimg{ width:148px; height:111px; border:1px solid #b5b5b5; margin:0px auto 9px auto; overflow:hidden; text-align:center;}
.proimg img{ border:0px;}
.protext{ width:149px; height:36px; line-height:18px; text-align:center;}
.pro:hover a{ color:#fff;}
.pro a:hover{ color:#fff; text-decoration:underline;}


/*新闻*/
.nc{ width:720px; height:236px;}
.news,.company_news{ float:left; width:345px; height:236px;}
.news{ margin-right:30px;}

.news_title{ width:312px; height:29px; padding:0px 14px 0px 19px;}
.news_tab,.cn_tab{ float:left; width:82px; height:29px; line-height:29px; font-size:14px; text-align:center;}
.news_tab{ background:url(../images/tab1.jpg) no-repeat; color:#fff;}
.cn_tab{ background:url(../images/tab2.jpg) no-repeat; color:#585858;}
.news_more{ float:right; font-size:11px; margin-top:9px;}
.news_more img{ vertical-align:middle;}

.news_more a:link,.news_more a:visited{ color:#377ac0; text-decoration:none;}
.news_more a:hover{ color:#377ac0; text-decoration:underline;}

.new_top{ width:345px; height:5px; background:url(../images/new_top.jpg) no-repeat; overflow:hidden;}
.new_bottom{ width:345px; height:5px; background:url(../images/new_bottom.jpg) no-repeat;}
.new_center{ width:343px; height:194px; border:1px solid #cecece; border-top:none; border-bottom:none;}
.new_center ul{ list-style:none; margin:0px 0px 0px 12px; padding:0px 0px;}
.new_center li{ float:left; width:318px; height:26px; padding-top:10px; background:url(../images/xx.jpg) repeat-x bottom;}
.title{ float:left; width:240px; padding-left:3px;}
.date{ float:left; width:75px; text-align:center; color:#377ac0;}